/*
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import org.xtext.example.scheme.ui.internal.SchemeActivator;

public class SchemeUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return SchemeActivator.getInstance().getInjector("org.xtext.example.mydsl.Scheme");
	}

}
